﻿@charset "utf-8";
/* CSS Document */
/*Common Style*/
body{ font-size:12px; padding:0px; margin:0px; font-family:"微软雅黑"}
ul,li,dt,dl{ list-style:none; margin:0px; padding:0px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0px;}
h1,h2{margin:0px;}
input{outline:none} 
.currspan{cursor:pointer;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.hide{ display:none;}
.webwidth{ margin:auto; width:1003px;}
.webmain{background:#FFF;}
.webcontent{}
.webtop1{ background-color:#FFF; height:33px; line-height:33px; padding:0px 10px;}
.webtop2{ background-color:#235cb6;}
.webtop1 div{ line-height:33px;}
/*分页样式*/
.EW_PageDiv{ padding:10px 0px;}
.EW_PageDiv a:hover,.EW_PageDiv a.page_curr {border:1px solid #E5CF80;color:#F7941C;}
.EW_PageDiv a {background:#F2F2F2 none repeat scroll 0 0;border:1px solid #C8C1C1;display:block;float:left;font-weight:bold;margin:0 3px;padding:4px 6px;height:14px; line-height:14px;font-size:12px;border-radius:4px;}
.EW_PageDiv u {display:block;float:left; text-decoration:none; }
.EW_PageDiv u input{background:#F2F2F2 none repeat scroll 0 0;border:1px solid #C8C1C1;font-weight:bold; padding:0px 3px; height:24px; line-height:24px; margin-right:5px;font-size:12px;border-radius:4px;}
.EW_PageDiv u input#page_z{height:21px; line-height:21px;}
.EW_PageDiv big {float:left;font-size:12px;line-height:20px;margin:0 5px;}
/*选择框样式*/
.newselectshow{background:url(../images/ico/selectnewdiv.jpg) right no-repeat #FFF; height:25px; line-height:25px; border:1px solid #508ddd; padding:0px 10px; cursor:pointer;}
.newselectdiv ul{ background:#EEE; border:1px solid #508ddd;}
.newselectdiv ul li{ height:25px;line-height:25px; padding:0px 5px; cursor:pointer;}
.newselectdiv ul li.selectli{ background:#def1f8;}

/*网站顶部*/
.inc_head2{ position:fixed; top:0px; height:33px; line-height:33px;background:#f9f9f9; width:100%;display:inline-block;}
.inc_head{ height:20px; line-height:20px; position:relative;}
#top_username{ width:100px;}
#top_password{ width:100px;}
#loginbtn{ background:url(../images/inc/login.png); width:46px; height:21px; text-indent:-99em; border:0px;}
#otherloginbtn{ background:url(../images/inc/otherlogin.png); width:123px; height:21px; text-indent:-99em; border:0px;}
.sitemessage{ width:70px; text-align:right;}
.sitenav_btn{ background:#f9f9f9; border-left:1px solid #b7cff5; width:80px; padding-left:5px; margin-left:10px;}
.sitenav_btn .spandiv{padding-left:20px; background:url(../images/ico/daohang.png) left center no-repeat;}
.sitenav_btn .spandiv span{background:url(../images/ico/xia.png) right no-repeat; padding-right:10px;}
#inc_messageinfo{width:114px; padding:0px 10px; line-height:25px; border:2px solid #f0f0f0;color:#444444;font-size:12px; background:#FFF;position:absolute; left:607px; top:25px;}
#inc_messageinfo a{ color:#F00;}
a.qq_login{ background:url(../images/connect_icon.jpg) 5px -82px no-repeat;padding-left:25px; height:25px; text-align:left;}
#inc_head_loginhtml a{ color:#F00; margin-left:10px;}
#inc_head_right a{ color:#503f23; margin-right:10px;}
.inc_other_qq{border:1px solid #b7cff5; background:#FFF; width:117px; text-align:center; padding:10px 2px; position:absolute; left:397px; top:25px;}
.inc_other_qq a{display:block;padding-left:30px; height:25px; text-align:left;}
.inc_other_qq a.weibo_login{ background:url(../images/connect_icon.jpg) 5px -50px no-repeat; }
#inc_sitenav{border:1px solid #b7cff5; background:#FFF;padding:10px; position:absolute; right:0px; top:33px; z-index:99;}
.bignav{font-size:16px; font-weight:bold;}
.nomorlnav{ color:#ea4e10; width:90px; text-align:right;}
.navlist{width:380px;}
.navlist li{float:left; text-align:left; margin-left:20px; width:50px;}
.navlist li.sensio{width:75px;}
.navlist li a{color:#503f23;}
/*网站头部*/
.web_logo{height:86px;}
.web_logo_lft{/*width:230px;*/}
.web_top_advert {
    width: 315px;
    margin-left: 26px;
    height: 85px;
    overflow: hidden;
}
.web_top_advert ul,web_top_advert li{
    margin:0px;
    padding:0px;
}
.web_top_advert ul li{
    height:85px;
    overflow:hidden;
	vertical-align:top;
}
.web_top_advert ul li>.advertbgimg0{
    width: 170px;
    height: 53px;
}
.web_top_advert ul li>.advertbg {
    float: left;
    padding-top: 32px;
    padding-left: 65px;
    text-align:center;
    font-size: 13px;
    color: #FFF;
    overflow:hidden;
}
.web_top_advert ul li>.advertbg a{
    color:#FFF
}
.web_top_advert ul li>.adimglink {
    float: right;
    width: 80px;
    padding-top: 4px;
    height: 81px;

}
.advertbgimg0{
    background:url(../images/ent/advertbgimg0.png);
}
.advertbgimg1{
    background:url(../images/ent/advertbgimg1.png);
}
.advertbgimg2{
    background:url(../images/ent/advertbgimg2.png);
}
.advertbgimg3{
    background:url(../images/ent/advertbgimg3.png);
}
.advertbgimg4{
    background:url(../images/ent/advertbgimg4.png);
}
.web_logo_lft a{float:left; display:block;}
.web_logo_lft a.adimg{ margin-left: 40px;}
.web_logo_lft h1{ background:url(../images/logo.jpg) no-repeat; height:56px; width:194px; text-indent:-99em; margin-top:15px; cursor:pointer;}
.web_logo_rgt{height:46px;font-size:14px;margin-top:15px;}
/*选择框*/
.selectdiv{ }
.selecthid{ display:none; position:absolute; left:0px; top:40px; width:107px; border:1px solid #999; background:#FFF;}
.selecthid li{ height:30px; line-height:30px; padding:0px 10px; cursor:pointer;}
.selecthid li.hover{background:#ACD6FF;}
.selectshow{ width:85px; height:38px; line-height:38px; border:2px solid #999; background:url(../images/ico.jpg) 85px no-repeat #FFF; font-size:14px; margin-right:10px; text-align:center; padding-right:20px; cursor:pointer;}
.top_search_select{ height:40px; line-height:40px; font-size:14px; float:left; padding:10px; margin-right:10px;}
.top_search_txt{ border:2px solid #23a5b3; padding:0px; height:38px; line-height:38px; width:300px;float:left; padding:0px 10px;}
.top_search_btn{ background:#23a5b3;border:2px solid #23a5b3;height:42px; line-height:42px; color:#FFF; cursor:pointer; font-size:18px;}
/*选择框2*/
.selectdiv2 li{ float:left; width:85px; color:#FFF; text-align:center; height:25px; line-height:25px; font-size:12px; cursor:pointer;}
.selectdiv2 li.curr{background:#b2cdfa; color:#00F;}
.top_search_txt2{ border:0px; height:32px; line-height:32px; width:340px;float:left; padding:0px 10px;}
.top_search_btn2{ border:0px; background:url(../images/searchbtn.jpg); width:91px; height:33px; cursor:pointer; text-indent:-99em;}
.top_search_btn3{ border:0px; background:url(../images/Senior.gif); width:108px; height:32px; cursor:pointer; text-indent:-99em;}
/*头部电话和公告*/
.location{ background:url(../images/jt.jpg) 20px no-repeat; padding-left:41px; width:700px; line-height:25px; padding-top:5px;}
.gonggaoleft{ color:#000;}
.location a{color:#666;}
.gonggaotitle{ height:25px; overflow:hidden; width:360px;}
.gonggaotitle li span{ float:right;}
.telphone{background:url(../images/telphonejpg.jpg) no-repeat; padding-left:24px; font-size:13px; color:#F00; padding-right:10px; margin:10px 0px;}
.telphone span{ color:#000;}

/*网站底部*/
.webfoot{ background:url(../images/copyright_bg.gif); margin-top:10px;}
.weblink{ padding:5px 0px;line-height:25px;}
.weblink .linktitle{ color:#000; width:80px; }
.weblink .linkinfo {width:920px;}
.weblink .linkinfo a{ color:#666;}
.webfootinfo{border-top:2px solid #255eb7; padding:10px 0px;}
.footlogo{ float:left; margin:0px 50px 0px 100px;}
.footlogo h1{background:url(../images/footlogo2.jpg) no-repeat; height:153px; width:163px; text-indent:-99em;}
.footinfo{line-height:25px;}
.footinfo,.footinfo a{ color:#666;}
.footinfo .fenge{margin:0px 10px;}
.footinfo_img{ border:1px solid #999; background:#FFF; padding:0px 10px; margin-top:10px; line-height:33px; height:33px; overflow:hidden;}
.footinfo_img1{ border-right:1px solid #999; padding-right:20px;}
.footinfo_img2{ background:url(../images/footrx.jpg) 10px no-repeat; padding-left:145px;border-right:1px solid #999;padding-right:20px; font-size:12px; color:#F00;}
.footinfo_img3{padding-left:20px;}

/*内容列表*/
.l_company{width:1003px;margin:16px auto 0 auto;}
.l_company_tit{height:30px;line-height:30px;background:url(../images/inc/recordcom_tit_bg.gif) repeat-x;padding-left:5px;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;}
.l_company_tit span{padding:4px 12px 7px 12px;margin-right:4px;color:#225cb6;font-size:14px;font-weight:bold;border-top:3px solid #225cb6;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;background:#fff;}
.l_company_con{border:1px solid #b2d1f5;border-top:none;padding:17px 17px 22px 17px;}
.locationdiv{background-color:#d8e8ff; padding-left:20px; line-height:30px; width:984px; margin:auto;}
.locationicon{ background:url(../images/inc/thecurrent.gif) left no-repeat; padding-left:30px; color:#23568f;}
.locationicon a{color:#23568f;}